This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298953 - Failed to set text from markup due to error parsing markup
Failed to set text from markup due to error parsing markup
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-maps (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 08:48 EST by Jiri Prajzner
Modified: 2016-12-20 12:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:55:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Prajzner 2016-01-15 08:48:05 EST
Description of problem:
Failed to set text from markup due to error parsing markup

Version-Release number of selected component (if applicable):
3.18.2

How reproducible:
Always

Steps to Reproduce:
1. search for new york <enter>
2.
3.

Actual results:
(org.gnome.Maps:7841):
(org.gnome.Maps:9235):
(org.gnome.Maps:10083): Gtk-WARNING **: Failed to set text 'New York, V&G Subdivision, Barangay 109-A, 6500, Tacloban, Leyte, Philippines' from markup due to error parsing markup: Error on line 1: Entity did not end with a semicolon; most likely you used an ampersand character without intending to start an entity - escape ampersand as &amp;

Expected results:
no warnings printed due to failure of setting text from markup

Additional info:
I've got different line? numbers on different runs of gnome-maps while trying to reproduce this, hence the (org.gnome.Maps:xxxx):
Comment 1 Kalev Lember 2016-01-25 09:47:41 EST
Can you file this upstream at https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-maps please to make sure the relevant people see this?

Thanks!
Comment 2 Jiri Prajzner 2016-01-25 10:20:06 EST
Thanks, reported as https://bugzilla.gnome.org/show_bug.cgi?id=761090
Comment 3 Fedora End Of Life 2016-11-24 09:58:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Jiri Prajzner 2016-11-25 05:01:01 EST
cannot reproduce in f25
Comment 5 Fedora End Of Life 2016-12-20 12:55:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.